import config from '@/config';
import http from '@/service/httpDecorator';
const { yxmGwHost } = config;
export const getBill = data => {
  return http.get(`${yxmGwHost}/vcc/order_merge`, {
    params: data,
    headers: {
      appName: 'xinyongqianbao'
    }
  });
};
export const getHistoryBill = data => {
  return http.get(`${yxmGwHost}/vcc/history_bills`, { params: data });
};

export const getDetailBill = data => {
  return http.get(`${yxmGwHost}/vcc/bill_detail`, { params: data });
};

export const getAmortizeDetail = data => {
  return http.get(`${yxmGwHost}/vcc/xyqb_mall/bill_amortize_detail`, { params: data });
};

export const getAmortize = data => {
  return http.get(`${yxmGwHost}/vcc/xyqb_mall/bill_amortize`, { params: data });
};
